<?xml version='1.0' encoding ='GB2312'?>
<ROWDATA>
<ROW>
<COEQUALITYSTUDENTCODE>2</COEQUALITYSTUDENTCODE>
<FIRSTSUBJECTCODE>0202</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>0202</SECONDSUBJECTCODE>
</ROW>
<ROW>
<COEQUALITYSTUDENTCODE>2</COEQUALITYSTUDENTCODE>
<FIRSTSUBJECTCODE>0202</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>0202</SECONDSUBJECTCODE>
</ROW>
<ROW>
<COEQUALITYSTUDENTCODE>1</COEQUALITYSTUDENTCODE>
<FIRSTSUBJECTCODE>0401</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>0401</SECONDSUBJECTCODE>
</ROW>
<ROW>
<COEQUALITYSTUDENTCODE>2</COEQUALITYSTUDENTCODE>
<FIRSTSUBJECTCODE>0401</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>0401</SECONDSUBJECTCODE>
</ROW>
<ROW>
<COEQUALITYSTUDENTCODE>2</COEQUALITYSTUDENTCODE>
<FIRSTSUBJECTCODE>0401</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>0401</SECONDSUBJECTCODE>
</ROW>
<ROW>
<COEQUALITYSTUDENTCODE>1</COEQUALITYSTUDENTCODE>
<FIRSTSUBJECTCODE>0403</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>0403</SECONDSUBJECTCODE>
</ROW>
<ROW>
<COEQUALITYSTUDENTCODE>1</COEQUALITYSTUDENTCODE>
<FIRSTSUBJECTCODE>0501</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>0501</SECONDSUBJECTCODE>
</ROW>
<ROW>
<COEQUALITYSTUDENTCODE>1</COEQUALITYSTUDENTCODE>
<FIRSTSUBJECTCODE>0501</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>0501</SECONDSUBJECTCODE>
</ROW>
<ROW>
<COEQUALITYSTUDENTCODE>1</COEQUALITYSTUDENTCODE>
<FIRSTSUBJECTCODE>0504</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>0504</SECONDSUBJECTCODE>
</ROW>
<ROW>
<COEQUALITYSTUDENTCODE>1</COEQUALITYSTUDENTCODE>
<FIRSTSUBJECTCODE>0601</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>0601</SECONDSUBJECTCODE>
</ROW>
<ROW>
<COEQUALITYSTUDENTCODE>1</COEQUALITYSTUDENTCODE>
<FIRSTSUBJECTCODE>0701</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>0701</SECONDSUBJECTCODE>
</ROW>
<ROW>
<COEQUALITYSTUDENTCODE>1</COEQUALITYSTUDENTCODE>
<FIRSTSUBJECTCODE>0703</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>0703</SECONDSUBJECTCODE>
</ROW>
<ROW>
<COEQUALITYSTUDENTCODE>1</COEQUALITYSTUDENTCODE>
<FIRSTSUBJECTCODE>0703</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>0703</SECONDSUBJECTCODE>
</ROW>
<ROW>
<COEQUALITYSTUDENTCODE>1</COEQUALITYSTUDENTCODE>
<FIRSTSUBJECTCODE>0710</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>0710</SECONDSUBJECTCODE>
</ROW>
<ROW>
<COEQUALITYSTUDENTCODE>2</COEQUALITYSTUDENTCODE>
<FIRSTSUBJECTCODE>0832</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>0832</SECONDSUBJECTCODE>
</ROW>
<ROW>
<COEQUALITYSTUDENTCODE>1</COEQUALITYSTUDENTCODE>
<FIRSTSUBJECTCODE>0904</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>0904</SECONDSUBJECTCODE>
</ROW>
<ROW>
<COEQUALITYSTUDENTCODE>1</COEQUALITYSTUDENTCODE>
<FIRSTSUBJECTCODE>0906</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>0906</SECONDSUBJECTCODE>
</ROW>
<ROW>
<COEQUALITYSTUDENTCODE>1</COEQUALITYSTUDENTCODE>
<FIRSTSUBJECTCODE>1002</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>1002</SECONDSUBJECTCODE>
</ROW>
<ROW>
<COEQUALITYSTUDENTCODE>2</COEQUALITYSTUDENTCODE>
<FIRSTSUBJECTCODE>1004</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>1004</SECONDSUBJECTCODE>
</ROW>
<ROW>
<COEQUALITYSTUDENTCODE>1</COEQUALITYSTUDENTCODE>
<FIRSTSUBJECTCODE>1006</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>1006</SECONDSUBJECTCODE>
</ROW>
<ROW>
<COEQUALITYSTUDENTCODE>2</COEQUALITYSTUDENTCODE>
<FIRSTSUBJECTCODE>1202</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>1202</SECONDSUBJECTCODE>
</ROW>
<ROW>
<COEQUALITYSTUDENTCODE>2</COEQUALITYSTUDENTCODE>
<FIRSTSUBJECTCODE>1202</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>1202</SECONDSUBJECTCODE>
</ROW>
<ROW>
<COEQUALITYSTUDENTCODE>2</COEQUALITYSTUDENTCODE>
<FIRSTSUBJECTCODE>1202</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>1202</SECONDSUBJECTCODE>
</ROW>
<ROW>
<COEQUALITYSTUDENTCODE>2</COEQUALITYSTUDENTCODE>
<FIRSTSUBJECTCODE>1202</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>1202</SECONDSUBJECTCODE>
</ROW>
<ROW>
<COEQUALITYSTUDENTCODE>2</COEQUALITYSTUDENTCODE>
<FIRSTSUBJECTCODE>1204</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>1204</SECONDSUBJECTCODE>
</ROW>
<ROW>
<COEQUALITYSTUDENTCODE>1</COEQUALITYSTUDENTCODE>
<FIRSTSUBJECTCODE>0305</FIRSTSUBJECTCODE>
<SECONDSUBJECTCODE>0305</SECONDSUBJECTCODE>
</ROW>
</ROWDATA>